<Document>
	<TabDefs>
		<TabDef Title="ValueNode.text" Type="6" />
		<TabDef Title="RightNode.valtype" Type="3" />
		<TabDef Title="LeftNode.valtype" Type="3" />
		<TabDef Title="ConNode.valtype" Type="3" />
		<TabDef Title="ELNode.type" Type="6" />
		<TabDef Title="LeftNode.type" Type="6" />
		<TabDef Title="BCLExpression.name" Type="6" />
		<TabDef Title="varscope.var" Type="6" />
		<TabDef Title="ELNode.text" Type="6" />
		<TabDef Title="LeftNode.text" Type="6" />
		<TabDef Title="ConNode.type" Type="6" />
		<TabDef Title="RightNode.type" Type="6" />
		<TabDef Title="ConNode.text" Type="6" />
		<TabDef Title="RightNode.text" Type="6" />
		<TabDef Title="ValueNode.type" Type="6" />
		<TabDef Title="ValueNode.valtype" Type="3" />
		<TabDef Title="ELNode.valtype" Type="3" />
	</TabDefs>
	<DataDefs>
		<BclDocument>
			<BCLExpression name="_材机合并机械数量">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="条件运算符" text="#{" valtype="5">
							<ConditionNode>
								<ConListElm>
									<ConNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="@工程信息.工程类型" valtype="5">
											<varscope var="@工程信息.工程类型" />
										</LeftNode>
										<RightNode type="字符串" text="变电" valtype="5" />
									</ConNode>
									<ValueNode type="函数" text="sum" valtype="5">
										<ELNode type="变量" text="source" valtype="5">
											<varscope var="source" />
										</ELNode>
										<ELNode type="字符串" text="机械" valtype="5" />
										<ELNode type="参数起始符号">
											<ELNode type="简单计算式" text="parent.数量*机械.数量*parent.机械系数*parent.定额系数" valtype="5">
												<ELNode type="变量" text="parent.数量" valtype="5">
													<varscope var="parent.数量" />
												</ELNode>
												<ELNode type="变量" text="机械.数量" valtype="5">
													<varscope var="机械.数量" />
												</ELNode>
												<ELNode type="变量" text="parent.机械系数" valtype="5">
													<varscope var="parent.机械系数" />
												</ELNode>
												<ELNode type="变量" text="parent.定额系数" valtype="5">
													<varscope var="parent.定额系数" />
												</ELNode>
											</ELNode>
										</ELNode>
									</ValueNode>
								</ConListElm>
								<ConListElm>
									<ConNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="@工程信息.工程类型" valtype="5">
											<varscope var="@工程信息.工程类型" />
										</LeftNode>
										<RightNode type="字符串" text="送电" valtype="5" />
									</ConNode>
									<ValueNode type="函数" text="sum" valtype="5">
										<ELNode type="变量" text="source" valtype="5">
											<varscope var="source" />
										</ELNode>
										<ELNode type="字符串" text="机械" valtype="5" />
										<ELNode type="参数起始符号">
											<ELNode type="乘" text="*" valtype="5">
												<LeftNode type="乘" text="*" valtype="5">
													<LeftNode type="乘" text="*" valtype="5">
														<LeftNode type="乘" text="*" valtype="5">
															<LeftNode type="变量" text="parent.数量" valtype="5">
																<varscope var="parent.数量" />
															</LeftNode>
															<RightNode type="变量" text="机械.数量" valtype="5">
																<varscope var="机械.数量" />
															</RightNode>
														</LeftNode>
														<RightNode type="变量" text="parent.机械系数" valtype="5">
															<varscope var="parent.机械系数" />
														</RightNode>
													</LeftNode>
													<RightNode type="变量" text="parent.定额系数" valtype="5">
														<varscope var="parent.定额系数" />
													</RightNode>
												</LeftNode>
												<RightNode type="加" text="+" valtype="5">
													<LeftNode type="数值" text="1" valtype="3" />
													<RightNode type="函数" text="_地形机械系数" valtype="5" />
												</RightNode>
											</ELNode>
										</ELNode>
									</ValueNode>
								</ConListElm>
							</ConditionNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_材机合并人工数量">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="条件运算符" text="#{" valtype="5">
							<ConditionNode>
								<ConListElm>
									<ConNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="@工程信息.工程类型" valtype="5">
											<varscope var="@工程信息.工程类型" />
										</LeftNode>
										<RightNode type="字符串" text="变电" valtype="5" />
									</ConNode>
									<ValueNode type="函数" text="sum" valtype="5">
										<ELNode type="变量" text="source" valtype="5">
											<varscope var="source" />
										</ELNode>
										<ELNode type="字符串" text="人工" valtype="5" />
										<ELNode type="参数起始符号">
											<ELNode type="简单计算式" text="parent.数量*人工.数量*parent.人工系数*parent.定额系数" valtype="5">
												<ELNode type="变量" text="parent.数量" valtype="5">
													<varscope var="parent.数量" />
												</ELNode>
												<ELNode type="变量" text="人工.数量" valtype="5">
													<varscope var="人工.数量" />
												</ELNode>
												<ELNode type="变量" text="parent.人工系数" valtype="5">
													<varscope var="parent.人工系数" />
												</ELNode>
												<ELNode type="变量" text="parent.定额系数" valtype="5">
													<varscope var="parent.定额系数" />
												</ELNode>
											</ELNode>
										</ELNode>
									</ValueNode>
								</ConListElm>
								<ConListElm>
									<ConNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="@工程信息.工程类型" valtype="5">
											<varscope var="@工程信息.工程类型" />
										</LeftNode>
										<RightNode type="字符串" text="送电" valtype="5" />
									</ConNode>
									<ValueNode type="函数" text="sum" valtype="5">
										<ELNode type="变量" text="source" valtype="5">
											<varscope var="source" />
										</ELNode>
										<ELNode type="字符串" text="人工" valtype="5" />
										<ELNode type="参数起始符号">
											<ELNode type="乘" text="*" valtype="5">
												<LeftNode type="乘" text="*" valtype="5">
													<LeftNode type="乘" text="*" valtype="5">
														<LeftNode type="乘" text="*" valtype="5">
															<LeftNode type="变量" text="parent.数量" valtype="5">
																<varscope var="parent.数量" />
															</LeftNode>
															<RightNode type="变量" text="人工.数量" valtype="5">
																<varscope var="人工.数量" />
															</RightNode>
														</LeftNode>
														<RightNode type="变量" text="parent.人工系数" valtype="5">
															<varscope var="parent.人工系数" />
														</RightNode>
													</LeftNode>
													<RightNode type="变量" text="parent.定额系数" valtype="5">
														<varscope var="parent.定额系数" />
													</RightNode>
												</LeftNode>
												<RightNode type="加" text="+" valtype="5">
													<LeftNode type="数值" text="1" valtype="3" />
													<RightNode type="函数" text="_地形人工系数" valtype="5" />
												</RightNode>
											</ELNode>
										</ELNode>
									</ValueNode>
								</ConListElm>
							</ConditionNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_材机合并材料数量">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="条件运算符" text="#{" valtype="5">
							<ConditionNode>
								<ConListElm>
									<ConNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="@工程信息.工程类型" valtype="5">
											<varscope var="@工程信息.工程类型" />
										</LeftNode>
										<RightNode type="字符串" text="变电" valtype="5" />
									</ConNode>
									<ValueNode type="函数" text="sum" valtype="5">
										<ELNode type="变量" text="source" valtype="5">
											<varscope var="source" />
										</ELNode>
										<ELNode type="字符串" text="材料" valtype="5" />
										<ELNode type="参数起始符号">
											<ELNode type="简单计算式" text="parent.数量*材料.数量*parent.材料系数*parent.定额系数" valtype="5">
												<ELNode type="变量" text="parent.数量" valtype="5">
													<varscope var="parent.数量" />
												</ELNode>
												<ELNode type="变量" text="材料.数量" valtype="5">
													<varscope var="材料.数量" />
												</ELNode>
												<ELNode type="变量" text="parent.材料系数" valtype="5">
													<varscope var="parent.材料系数" />
												</ELNode>
												<ELNode type="变量" text="parent.定额系数" valtype="5">
													<varscope var="parent.定额系数" />
												</ELNode>
											</ELNode>
										</ELNode>
									</ValueNode>
								</ConListElm>
								<ConListElm>
									<ConNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="@工程信息.工程类型" valtype="5">
											<varscope var="@工程信息.工程类型" />
										</LeftNode>
										<RightNode type="字符串" text="送电" valtype="5" />
									</ConNode>
									<ValueNode type="函数" text="sum" valtype="5">
										<ELNode type="变量" text="source" valtype="5">
											<varscope var="source" />
										</ELNode>
										<ELNode type="字符串" text="材料" valtype="5" />
										<ELNode type="参数起始符号">
											<ELNode type="乘" text="*" valtype="5">
												<LeftNode type="乘" text="*" valtype="5">
													<LeftNode type="乘" text="*" valtype="5">
														<LeftNode type="乘" text="*" valtype="5">
															<LeftNode type="变量" text="parent.数量" valtype="5">
																<varscope var="parent.数量" />
															</LeftNode>
															<RightNode type="变量" text="材料.数量" valtype="5">
																<varscope var="材料.数量" />
															</RightNode>
														</LeftNode>
														<RightNode type="变量" text="parent.材料系数" valtype="5">
															<varscope var="parent.材料系数" />
														</RightNode>
													</LeftNode>
													<RightNode type="变量" text="parent.定额系数" valtype="5">
														<varscope var="parent.定额系数" />
													</RightNode>
												</LeftNode>
												<RightNode type="加" text="+" valtype="5">
													<LeftNode type="数值" text="1" valtype="3" />
													<RightNode type="函数" text="_地形材料系数" valtype="5" />
												</RightNode>
											</ELNode>
										</ELNode>
									</ValueNode>
								</ConListElm>
							</ConditionNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
		</BclDocument>
	</DataDefs>
</Document>
